<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <CheckedTextView
        android:id="@+id/item_level_ctv"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:background="@drawable/media_selector_oval_red_white"
        android:gravity="center"
        android:text="0"
        android:textAlignment="center"
        android:textColor="@color/media_selector_color_white_black"
        android:textSize="12sp" />
</RelativeLayout>